{
    "name": "Horror Game Dev",
    "build": {
        "dockerfile": "Dockerfile"
    },
    "customizations": {
        "vscode": {
            "extensions": [
                "dbaeumer.vscode-eslint",
                "esbenp.prettier-vscode",
                "slevesque.shader",
                "circlecode.glsl-literal",
                "pwn-man.three-js-snippets"
            ]
        }
    },
    "forwardPorts": [
        5173
    ],
    "postCreateCommand": "npm install",
    "remoteUser": "node"
}